<?php
// created: 2023-02-03 09:39:50
$app_list_strings['moduleIconList']['Home'] = 'หน';
$app_list_strings['moduleIconList']['Contacts'] = 'ที';
$app_list_strings['moduleIconList']['Accounts'] = 'บั';
$app_list_strings['moduleIconList']['Opportunities'] = 'โอ';
$app_list_strings['moduleIconList']['Cases'] = 'เค';
$app_list_strings['moduleIconList']['Notes'] = 'บั';
$app_list_strings['moduleIconList']['Calls'] = 'กา';
$app_list_strings['moduleIconList']['Emails'] = 'อี';
$app_list_strings['moduleIconList']['Meetings'] = 'กา';
$app_list_strings['moduleIconList']['Tasks'] = 'งา';
$app_list_strings['moduleIconList']['Calendar'] = 'ปฏ';
$app_list_strings['moduleIconList']['Leads'] = 'ผู';
$app_list_strings['moduleIconList']['Currencies'] = 'สก';
$app_list_strings['moduleIconList']['Contracts'] = 'สั';
$app_list_strings['moduleIconList']['Quotes'] = 'กา';
$app_list_strings['moduleIconList']['Products'] = 'รา';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'ฮุ';
$app_list_strings['moduleIconList']['ProductCategories'] = 'หม';
$app_list_strings['moduleIconList']['ProductTypes'] = 'ปร';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'แค';
$app_list_strings['moduleIconList']['ProductBundles'] = 'ชุ';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'หม';
$app_list_strings['moduleIconList']['Reports'] = 'รา';
$app_list_strings['moduleIconList']['Forecasts'] = 'ปร';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'เว';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'เว';
$app_list_strings['moduleIconList']['Quotas'] = 'โค';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'กร';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'กา';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'ที';
$app_list_strings['moduleIconList']['TeamNotices'] = 'ปร';
$app_list_strings['moduleIconList']['Manufacturers'] = 'ผู';
$app_list_strings['moduleIconList']['Activities'] = 'กิ';
$app_list_strings['moduleIconList']['Comments'] = 'คว';
$app_list_strings['moduleIconList']['Subscriptions'] = 'กา';
$app_list_strings['moduleIconList']['Bugs'] = 'บั';
$app_list_strings['moduleIconList']['Feeds'] = 'RS';
$app_list_strings['moduleIconList']['iFrames'] = 'ไซ';
$app_list_strings['moduleIconList']['TimePeriods'] = 'ช่';
$app_list_strings['moduleIconList']['TaxRates'] = 'อั';
$app_list_strings['moduleIconList']['ContractTypes'] = 'ปร';
$app_list_strings['moduleIconList']['Schedulers'] = 'เค';
$app_list_strings['moduleIconList']['Project'] = 'โค';
$app_list_strings['moduleIconList']['ProjectTask'] = 'งา';
$app_list_strings['moduleIconList']['Campaigns'] = 'แค';
$app_list_strings['moduleIconList']['CampaignLog'] = 'ล็';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'เค';
$app_list_strings['moduleIconList']['Documents'] = 'เอ';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'รุ';
$app_list_strings['moduleIconList']['Connectors'] = 'เค';
$app_list_strings['moduleIconList']['Notifications'] = 'กา';
$app_list_strings['moduleIconList']['Sync'] = 'ซิ';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Hi';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Hi';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'ผู';
$app_list_strings['moduleIconList']['ReportMaker'] = 'รา';
$app_list_strings['moduleIconList']['DataSets'] = 'รู';
$app_list_strings['moduleIconList']['CustomQueries'] = 'กา';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'กร';
$app_list_strings['moduleIconList']['pmse_Project'] = 'กา';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'กฎ';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'เท';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'ศู';
$app_list_strings['moduleIconList']['Shifts'] = 'เว';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'ข้';
$app_list_strings['moduleIconList']['Purchases'] = 'ซื';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'ซื';
$app_list_strings['moduleIconList']['MobileDevices'] = 'อุ';
$app_list_strings['moduleIconList']['PushNotifications'] = 'กา';
$app_list_strings['moduleIconList']['Escalations'] = 'กา';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'เท';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'ผส';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'เC';
$app_list_strings['moduleIconList']['WorkFlow'] = 'กา';
$app_list_strings['moduleIconList']['EAPM'] = 'บั';
$app_list_strings['moduleIconList']['Worksheet'] = 'เว';
$app_list_strings['moduleIconList']['Users'] = 'ผู';
$app_list_strings['moduleIconList']['Employees'] = 'พน';
$app_list_strings['moduleIconList']['Administration'] = 'กา';
$app_list_strings['moduleIconList']['ACLRoles'] = 'บท';
$app_list_strings['moduleIconList']['InboundEmail'] = 'อี';
$app_list_strings['moduleIconList']['Releases'] = 'รี';
$app_list_strings['moduleIconList']['Prospects'] = 'เป';
$app_list_strings['moduleIconList']['Queues'] = 'คิ';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'กา';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'เท';
$app_list_strings['moduleIconList']['SNIP'] = 'กา';
$app_list_strings['moduleIconList']['ProspectLists'] = 'รา';
$app_list_strings['moduleIconList']['SavedSearch'] = 'กา';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'วิ';
$app_list_strings['moduleIconList']['Trackers'] = 'เค';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'ปร';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'เซ';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'กา';
$app_list_strings['moduleIconList']['FAQ'] = 'คำ';
$app_list_strings['moduleIconList']['Newsletters'] = 'จด';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'รา';
$app_list_strings['moduleIconList']['PdfManager'] = 'เP';
$app_list_strings['moduleIconList']['DataArchiver'] = 'โป';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'ดำ';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'คO';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'โO';
$app_list_strings['moduleIconList']['Filters'] = 'ตั';
$app_list_strings['moduleIconList']['UserSignatures'] = 'ลา';
$app_list_strings['moduleIconList']['Shippers'] = 'ผู';
$app_list_strings['moduleIconList']['Styleguide'] = 'สไ';
$app_list_strings['moduleIconList']['Feedbacks'] = 'ฟี';
$app_list_strings['moduleIconList']['Tags'] = 'แท';
$app_list_strings['moduleIconList']['Categories'] = 'หม';
$app_list_strings['moduleIconList']['Dashboards'] = 'แด';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'กา';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'ผู';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'ก(';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'ตา';
$app_list_strings['moduleIconList']['CommentLog'] = 'บั';
$app_list_strings['moduleIconList']['Holidays'] = 'วั';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'เป';
$app_list_strings['moduleIconList']['Metrics'] = 'เม';
$app_list_strings['moduleIconList']['Messages'] = 'ข้';
$app_list_strings['moduleIconList']['Audit'] = 'ตร';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'รา';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'ซD';
$app_list_strings['moduleIconList']['Geocode'] = 'จี';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'คู';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'คเ';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'คข';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'คเ';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'เS';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'คท';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'คเ';
$app_list_strings['moduleIconList']['Library'] = 'ห้';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'ที';
$app_list_strings['moduleIconList']['Words'] = 'คำ';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'รา';
$app_list_strings['moduleIconList']['KBDocuments'] = 'เอ';
$app_list_strings['moduleIconList']['KBContents'] = 'ฐา';
$app_list_strings['moduleIconList']['KBArticles'] = 'บท';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'เท';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'ไฟ';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
